{
  "configVersion": 1,
  "timestamp": 1776171152403,
  "index": "/index.html",
  "assetGroups": [
    {
      "name": "app",
      "installMode": "prefetch",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/favicon.ico",
        "/index.html",
        "/main.37f64fad0efb9af9d731.js",
        "/polyfills.945133d127b667a64aa6.js",
        "/runtime.9985ec884dfdc4ad4513.js",
        "/styles.7e8c87089ebedc9d6a98.css"
      ],
      "patterns": []
    },
    {
      "name": "assets",
      "installMode": "lazy",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/Roboto.33c6cdbc694881567da1.ttf",
        "/assets/css/fonts/Roboto.ttf",
        "/assets/images/salad.jpg"
      ],
      "patterns": []
    }
  ],
  "dataGroups": [
    {
      "name": "api",
      "patterns": [
        "\\/api"
      ],
      "strategy": "freshness",
      "maxSize": 50,
      "maxAge": 3600000,
      "timeoutMs": 5000,
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "version": 1
    }
  ],
  "hashTable": {
    "/Roboto.33c6cdbc694881567da1.ttf": "bae5829821925c1c24391f8ef8ddbad0e474a009",
    "/assets/css/fonts/Roboto.ttf": "bae5829821925c1c24391f8ef8ddbad0e474a009",
    "/assets/images/salad.jpg": "7b42b1b2149d4af6f8be5d9f9d2b2e5d7a423c82",
    "/favicon.ico": "4262c8be9304f55cc00777b0dde03913148e30bc",
    "/index.html": "c0d4ebc4856c21d7a5411539fb92212b7f304df7",
    "/main.37f64fad0efb9af9d731.js": "edb494789dd1389b12ed4c46b80228c1fc7b9c2e",
    "/polyfills.945133d127b667a64aa6.js": "13501a807142a32931f78f7504ff533be7aaf3da",
    "/runtime.9985ec884dfdc4ad4513.js": "0ea31dae560b0b9b884feee332de4d24d855abbc",
    "/styles.7e8c87089ebedc9d6a98.css": "1fc78048f57d89a2dc53f07dd91f8aefe0404449"
  },
  "navigationUrls": [
    {
      "positive": true,
      "regex": "^\\/.*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*\\.[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*\\/.*$"
    }
  ],
  "navigationRequestStrategy": "performance"
}